<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net5.0</TargetFramework>
        <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    </PropertyGroup>

    <PropertyGroup Condition=" '$(Configuration)' == 'Debug' ">
      <Optimize>false</Optimize>
      <PlatformTarget>x64</PlatformTarget>
    </PropertyGroup>

    <PropertyGroup Condition=" '$(Configuration)' == 'Release' ">
      <PlatformTarget>x64</PlatformTarget>
      <DebugType>none</DebugType>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="System.Drawing.Common" Version="5.0.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\..\..\nuget-packages\progressoft.imaging.core\src\Progressoft.Imaging.Core\Progressoft.Imaging.Core.csproj" />
    </ItemGroup>

</Project>
